body 
{
	background-color: #C0C0C0;
	color: #000;
	font-family: Arial,Sans-Serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
	text-transform: none;
	white-space: normal;
	width: 100%;
  	text-align: center;
}

a 
{
	color: #000;
	font-family: Arial,Sans-Serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	text-decoration: none;
}

a:hover 
{
	color: #F00;
	font-family: Arial,Sans-Serif;
	font-size: 10pt;
	font-style: normal;
	font-variant: normal;
	font-weight: 700;
	text-decoration: underline;
}

div.theBody
{
	position:relative;
	left:0px; 
	top: -1px; 
	width:750px;
	background-color: #004B79;
	border-left: 0px solid #000;
}

div.theImage
{
	position:relative; 
	left:0px; 
	top: 0px; 
	width:750px; 
	height:74px; 
}   

p 
{
	color: #000;
	font-family: Arial,Sans-Serif;
	font-size: 10pt;
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	font-weight: 400;
}

hr 
{
color:#004B79;
width:100%;
}

table.overall
{
  	color: black;
	border-collapse: collapse;
	background-color: #FFF;
	font-family: Arial,Sans-Serif;
	width: 750px;
}

table
{
  	color: black;
	border-style: none;
	background-color: #FFF;
	font-family: Arial,Sans-Serif;
	width: 100%; 
}


td.header 
{
  	color: #FFFFFF;
  	width: 100%;
	font-family: Arial,Sans-Serif;
	font-size: 18pt;
	font-weight: 700;
	border: 0px;
	background-color: #004B79; 
	padding: 10px 10px 10px 10px;
	margins: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
}

td.footer 
{
  	color: #FFF;
  	width: 100%;
	font-family: Arial,Sans-Serif;
	font-size: 18pt;
	font-weight: 700;
	font: italic;
	border: 0px;
	background-color: #004B79; 
	padding: 10px 0px 10px 0px;
	margins: 0px 0px 0px 0px;
	text-align: center;
	text-decoration: none;
}

td
{
  	color: #000;
	background-color: #FFF; 
	border-style: none;
	border: 0px;
	font-size: 10pt;
	font-weight: 400;
	padding: 5px 5px 5px 5px;
	height: 20px;
}

td.bar
{
  	color: #FFF;
	font-family: Arial,Sans-Serif;
	font-size: 18pt;
	font-weight: 700;
	border: 0px;
	background-color: #004B79; 
	padding: 2px 0px 2px 0px;
	margins: 0px 0px 0px 0px;
	text-align: left;
	text-decoration: none;
}